{
  "title" : "Mandatory afterwork",
  "encounterThreshold": 3,
  "text" : "-1 Money\nAll players who have not played an office card today are demoted",
  "flavourText" : "/* \"And now the truth or dare game!\" */",
  "copies" : 1
}
